
QExtend - Tâche  #658

connecteur Signal/SLot

04/15/2010 01:40 AM - yan

Status: Nouveau Start date: 04/15/2010

Priority: Normal Due date:  

Assignee: yan % Done: 80%

Category: Core Estimated time: 3.00 hours

Target version: Version 0.0.2 Spent time: 2.00 hours

Description

Développement de connecteur pour simplifier l'écriture des connections

ajout des tests unitaire

ajout d'une vrai démo

History

#1 - 04/19/2010 03:08 PM - yan

- % Done changed from 0 to 80

il manque  les tests unitaire et un vrai exemple.

#2 - 06/30/2010 12:05 AM - yan

- Target version changed from Version 0.0.1 to Version 0.0.2
